Version: app-arch/afio 2.5.1-r1:0

Depends On:

USE Flags:

Version: app-arch/afio 2.5.1:0

Depends On:

USE Flags:

Version: app-arch/afio 2.5:0

Depends On: >=sys-apps/sed-4

USE Flags:

2.52.5.12.5.1-r1
"alpha amd64 ~hppa ppc sparc x86""~alpha ~amd64 ~hppa ~ppc ~sparc ~x86""~alpha ~amd64 ~hppa ~ppc ~sparc ~x86"
comments powered by Disqus